package com.hh.arome.ui.base;

import android.view.WindowManager;

import com.common.lib_base.base.BaseActivity;

public abstract class BaseHHActivity extends BaseActivity {

    @Override
    protected void initView() {
        setHideTopBar();
    }


    @Override
    public void setStatusBar() {
//        super.setStatusBar();
    }

    protected void setHideTopBar(){
        // 全屏展示
        getWindow().setFlags(WindowManager.LayoutParams.FLAG_FULLSCREEN, WindowManager.LayoutParams.FLAG_FULLSCREEN);
    }


}
